{
  "name": "testproject",
  "version": "1.0.0",
  "description": "test project",
  "main": "main.js",
  "scripts": {
    "start": "electron ."
  },
  "author": "Prabhashankar",
  "license": "ISC",
  "dependencies": {
    "electron": "^2.0.1"
  }
}
